
CephFS - Bug #49459

pybind/cephfs: DT_REG and DT_LNK values are wrong

02/24/2021 04:20 PM - Varsha Rao

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Varsha Rao   

Category:    

Target version: v17.0.0   

Source: Development ceph-qa-suite:  

Tags:  Component(FS): cephfs.pyx

Backport: pacific,octopus,nautilus Labels (FS):  

Regression: No Pull request ID: 39664

Severity: 3 - minor Crash signature (v1):  

Reviewed:  Crash signature (v2):  

Affected Versions:    

Description

Related issues:

Copied to CephFS - Backport #49515: octopus: pybind/cephfs: DT_REG and DT_LNK... Resolved

Copied to CephFS - Backport #49516: nautilus: pybind/cephfs: DT_REG and DT_LN... Resolved

Copied to CephFS - Backport #49517: pacific: pybind/cephfs: DT_REG and DT_LNK... Resolved

History

#1 - 02/24/2021 04:20 PM - Varsha Rao

- Status changed from New to Fix Under Review

#2 - 02/24/2021 04:42 PM - Patrick Donnelly

- Backport set to pacific,octopus,nautilus

#3 - 02/26/2021 05:32 PM - Patrick Donnelly

- Subject changed from pybind/cephfs:DT_REG and DT_LNK values are wrong to pybind/cephfs: DT_REG and DT_LNK values are wrong

- Status changed from Fix Under Review to Pending Backport

#4 - 02/26/2021 05:35 PM - Backport Bot

- Copied to Backport #49515: octopus: pybind/cephfs: DT_REG and DT_LNK values are wrong added

#5 - 02/26/2021 05:35 PM - Backport Bot

- Copied to Backport #49516: nautilus: pybind/cephfs: DT_REG and DT_LNK values are wrong added

#6 - 02/26/2021 05:35 PM - Backport Bot

- Copied to Backport #49517: pacific: pybind/cephfs: DT_REG and DT_LNK values are wrong added

#7 - 05/14/2021 04:40 PM - Loïc Dachary

- Status changed from Pending Backport to Resolved

While running with --resolve-parent, the script "backport-create-issue" noticed that all backports of this issue are in status "Resolved" or "Rejected".
